<%(%regdate != "")
	<tr>
		<th>%regdate_label</th>
		<td>$(common.regdate.%regdate)</td>
	</tr>
%>
<% (%mileage != "")
	<tr>
		<th>%mileage_label</th>
		<td>%mileage</td>
	</tr>
%>
<%(%fuel != "")
	<tr>
		<th>%fuel_label</th>
		<td>$(common.fuel.%fuel)</td>
	</tr>
%>
<%(%gearbox != "")
	<tr>
		<th>%gearbox_label</th>
		<td>$(common.gearbox.%gearbox)</td>
	</tr>
%>
